/* this stylesheet is created by StrangeBanana (http://www.strangebanana.com)*/
body
{
background-color: rgb(36,67,192);
color: rgb(185,208,206);
font-family: Trebuchet MS, sans-serif;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
border-color: rgb(185,208,206);
}

#content
{
font-size: 100%;
background-color: rgb(61,70,72);
color: rgb(255,255,255);
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
padding: 26px 26px 26px 26px;
border-color: rgb(0,0,0);
text-align: justify;
}

#menu
{
background-color: rgb(0,0,0);
color: rgb(44,111,148);
font-family: Trebuchet MS, sans-serif;
font-style: normal;
border-color: rgb(61,70,72);
}

a.menuitem
{
font-size: 124%;
background-color: rgb(0,0,0);
color: rgb(36,67,192);
font-variant: normal;
text-transform: none;
font-weight: normal;
margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
border-color: rgb(185,208,206);
text-align: left;
}

#logo, #logo a
{
font-size: 161%;
background-color: rgb(185,208,206);
color: rgb(61,70,72);
font-family: Trebuchet MS, sans-serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
padding: 2px 12px 2px 12px;
border-color: rgb(68,165,180);
text-align: left;
}

#trail, #trail a
{
font-size: 100%;
background-color: rgb(0,0,0);
color: rgb(255,255,255);
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: bold;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
padding: 3px 3px 3px 3px;
border-color: rgb(255,255,255);
text-align: right;
}

#content a
{
color: rgb(185,208,206);
text-decoration: underline;
}

#content a:hover, #content a:active
{
background-color: rgb(185,208,206);
color: rgb(61,70,72);
}

h1, h2, h3, h4, h5, h6
{
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
}

h1
{
font-size: 124%;
}

h2
{
font-size: 112%;
}

h3
{
font-size: 120%;
color: rgb(250,67,192);
}

h4
{
font-size: 88%;
}

h5
{
font-size: 76%;
}

h6
{
font-size: 64%;
}

#menu a
{
text-decoration: none;
}

.menuitem:hover
{
background-color: rgb(36,67,192);
color: rgb(0,0,0);
}

#trail a
{
text-decoration: none;
}

#logo a
{
text-decoration: none;
}

#trail a:hover
{
}

/* layout */
#menu		{width: 24%; position: absolute; top: 150px; right: 0; float: right; text-align: center;}
.menuitem		{width: auto;}
#content		{margin-right: 24%; width: auto}
.menuitem		{display: block;}


@media print
{
#menu       {display: none;}
#content    {padding: 0px;}
#content a  {text-decoration: underline;}
}